# Uses of Enum
org.kapott.hbci.manager.FlickerCode.Encoding

Packages that use FlickerCode.Encoding
Package
Description
org.kapott.hbci.manager
Package, welches diverse Klassen für den Zugriff auf die Funktionen von HBCI4Java enthält.

## Uses of FlickerCode.Encoding in org.kapott.hbci.manager

Fields in org.kapott.hbci.manager declared as FlickerCode.Encoding
Modifier and Type
Field
Description
`FlickerCode.Encoding`
FlickerCode.DE.`encoding`
Das Encoding der Nutzdaten.
Methods in org.kapott.hbci.manager that return FlickerCode.Encoding
Modifier and Type
Method
Description
`static FlickerCode.Encoding`
FlickerCode.Encoding.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static FlickerCode.Encoding[]`
FlickerCode.Encoding.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.